.Send_Resume .Send_Resume_holder {
  background-image: url("/assets/images/career/send_resume/bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5% 15%;
  border-radius: 5px;
  overflow: hidden;
  margin: 5% 0%;
}

.Send_Resume .Send_Resume_holder .text_holder {
  color: #ffffff;
  width: 50%;
}

.Send_Resume .Send_Resume_holder .text_holder h5 {
  text-align: left;
  font-size: 45px;
  font-weight: 600;
  letter-spacing: 0px;
  margin-bottom: 0px;
}

.Send_Resume .Send_Resume_holder .text_holder h4 {
  text-align: left;
  font-size: 56px;
  font-weight: 600;
  letter-spacing: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Send_Resume .Send_Resume_holder .text_holder p {
  text-align: left;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: -0.11px;
  color: #ffffff;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Send_Resume .Send_Resume_holder .send_resume_btn_holder .send_resume_btn {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #fff;
  border-radius: 24px;
  opacity: 1;
  font-weight: 400;
  color: #000;
}
.Send_Resume .Send_Resume_holder .send_resume_btn_holder .send_resume_btn span {
  border-left: 1px solid #000;
  margin-left: 5px;
}

@media (min-width: 0px) and (max-width: 485px) {
  .Send_Resume .Send_Resume_holder {
    padding: 5% 5%;
  }

  .Send_Resume .Send_Resume_holder .text_holder {
    width: 100%;
  }

  .Send_Resume .Send_Resume_holder .text_holder h4 {
    font-size: 29px;
  }

  .Send_Resume .Send_Resume_holder .text_holder p {
    font-size: 15px;
  }

  .Send_Resume .Send_Resume_holder .text_holder h5 {
    font-size: 25px;
  }
}

@media (min-width: 486px) and (max-width: 991px) {
  .Send_Resume .Send_Resume_holder {
    padding: 5% 5%;
  }

  .Send_Resume .Send_Resume_holder .text_holder {
    width: 100%;
  }

  .Send_Resume .Send_Resume_holder .text_holder h4 {
    font-size: 29px;
  }

  .Send_Resume .Send_Resume_holder .text_holder p {
    font-size: 15px;
  }

  .Send_Resume .Send_Resume_holder .text_holder h5 {
    font-size: 25px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Send_Resume .Send_Resume_holder {
    padding: 5% 10%;
  }

  .Send_Resume .Send_Resume_holder .text_holder {
    width: 60%;
  }

  .Send_Resume .Send_Resume_holder .text_holder h4 {
    font-size: 30px;
  }

  .Send_Resume .Send_Resume_holder .text_holder p {
    font-size: 18px;
  }

  .Send_Resume .Send_Resume_holder .text_holder h5 {
    font-size: 25px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Send_Resume .Send_Resume_holder {
    padding: 5% 10%;
  }

  .Send_Resume .Send_Resume_holder .text_holder {
    width: 60%;
  }

  .Send_Resume .Send_Resume_holder .text_holder h4 {
    font-size: 45px;
  }

  .Send_Resume .Send_Resume_holder .text_holder p {
    font-size: 20px;
  }

  .Send_Resume .Send_Resume_holder .text_holder h5 {
    font-size: 30px;
  }
}
